# Luakit Documentation / Modules / image_css

# Module `image_css`

Customize how single images are displayed in the browser

This module provides an improved version of the default WebKit image view. Images are now centered within the page, and an option is provided for specifying the page background color.

## Properties

### image_css.background

Type: string
Read-write
The background color to use when showing images.

### image_css.stylesheet

Type: stylesheet
Read-only
Stylesheet that is applied to webviews that contain only a single image.

## Attribution

#### Copyright

- 2017 Aidan Holm